import request from '@/utils/request'



//环比分析
export function ringRatioList(params) {
    return request({
        url: '/htAnalogData/ringRatioList',
        method: 'POST',
        data: params,
    })
}